{
  "name": "functions",
  "description": "Cloud Functions for Firebase",
  "dependencies": {
    "apollo-server-express": "^1.1.0",
    "cors": "^2.8.4",
    "express": "^4.15.4",
    "firebase-admin": "~4.2.1",
    "firebase-functions": "^0.5.7",
    "graphql": "^0.10.5",
    "graphql-tools": "^1.2.1",
    "node-fetch": "^1.7.3"
  },
  "private": true,
  "devDependencies": {
    "eslint": "^4.4.1"
  }
}
